{% extends 'base.html' %}
{% load static %}
{% load staticfiles %}

{% block title %} Top Up {% endblock title%}

{% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/transaksi_topup.css' %}">
    <script type="text/javascript" src="{% static 'js/transaksi_topup.js' %}"></script>
{% endblock css%}

{% block content %}
    <div class="container1">
        <div class = "row">
            <div class = "col-sm-2"></div>
            <div class = "col-sm-8">
                <h1 id="firsth1">
                    <span id="span1">Sharebike Pay is</span>
                    <span id="span2">Money</span>
                </h1>
                <h1 id="lets">−Let's Use It</h1>
                <p>Isi nominal untuk melakukan top up Sharebike Pay</p>
                <form>
                    <div class="form-group">
                        <input type="text" class="form-control transparent-input" placeholder="">
                    </div>
                    <br>
                    <div class="submit-button">
                        <button class="btn" id="topupbutton"type="submit">top up!</button>
                    </div>
                </form>
            </div>
            <div class = "col-sm-2"></div>
        </div>
    </div>
{% endblock %}